#Generated by Maven Integration for Eclipse
#Tue Nov 10 13:35:16 ICT 2020
m2e.projectLocation=C\:\\Users\\siwat\\GitHub\\ise-comprog-after-midterm\\screwdriver-3.5.6
m2e.projectName=screwdriver-3.5.6
groupId=it.ramecera.ict
artifactId=screwdriver
version=3.5.6
